Skip to main content
GET
List API access keys

Autorisationer

Authorization
string
header
påkrævet

Short-lived bearer access token issued for a Living Security API access key. Send as Authorization: Bearer .

Overskrifter

x-organization-id
string<uuid>
påkrævet

Organization context for multi-tenant operations

Svar

200 - application/json
id
string
påkrævet

Stable API access key identifier

name
string
påkrævet

Human-readable name for the API access key credential, usually the owning integration or automation

keyType
enum<string>
påkrævet

Credential type for the API access key. user_bound keys are associated with the creating user's identity; service_account keys are intended for non-human service integrations.

Tilgængelige muligheder:
user_bound,
service_account
boundEmail
string
påkrævet

Email address associated with the API access key credential when the credential is user-bound

status
enum<string>
påkrævet

API access key status

Tilgængelige muligheder:
active,
revoked
createdAt
string<date-time>
påkrævet

Timestamp when the API access key credential was created

createdByUserId
string
påkrævet

Identifier of the user who created this API access key

scopes
string[]
påkrævet

Permission scopes assigned to this API access key

Eksempel:
lastUsedAt
string<date-time> | null

Last time the API access key was used

expiresAt
string<date-time> | null

Expiration timestamp for the API access key credential